.menu-top .login-info .fistar-user .name .dropdowns p a {
  text-decoration: initial;
}
.menu-top .login-info .fistar-user .name .dropdowns p a:hover {
  text-decoration: underline;
}
.partner-user {
  display: flex !important;
}

.dropdown-profile {
  span {
    display: block;
    a {
      color: #aaaaaa;
      font-size: 14px;
      &:hover {
        text-decoration: underline !important;
        opacity: 0.6;
      }
    }
  }
}
